:root {
  --ff-primary: Oswald, sans-serif;
}

h1,
h2,
h3,
h4 {
  font-family: var(--ff-primary);
}

img,
picture {
  max-width: 100%;
  display: block;
}

.container {
  max-width: 100rem;
  margin-inline: 2rem;
  padding-inline: 2rem;
}

.stacked {
  display: grid;
}

.stacked > * {
  grid-column: 1/2;
  grid-row: 1/2;
}

.product-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  gap: 0.125rem;
}

.card {
  aspect-ratio: 1/1.5;
}

.card__content {
  background: white;
  align-self: end;
  margin: 0.5rem 0.5rem 2rem;
  padding: 0.5rem;
  box-shadow: 0 0.25rem 1rem rgba(0, 0, 0, 0.1);
}

.card__title {
  font-size: 1.25rem;
  line-height: 1;
  color: rgb(156, 52, 7);
}

.card__price {
  font-size: 1.75rem;
  line-height: 0.25;
}

.card__img {
  width: 100%;
  aspect-ratio: 1/1.25;
  -o-object-fit: cover;
     object-fit: cover;
}

.card__description {
  line-height: 0.25;
}

@media (min-width: 60em) {
  .card__img {
    width: 100%;
    aspect-ratio: 1/1;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .card.featured {
    grid-row: span 2;
    grid-column: span 2;
  }
  .card.featured .card__img {
    aspect-ratio: 1/1.25;
  }
  .card.featured .card__title {
    font-size: 1.75rem;
  }
}/*# sourceMappingURL=main.css.map */